# NAME: MIUIPrivacy
# AUTHOR: blackmatrix7
# REPO: https://github.com/blackmatrix7/ios_rule_script
# UPDATED: 2024-07-03 16:18:29
# DOMAIN: 29
# TOTAL: 29
payload:
  - DOMAIN,a0.app.xiaomi.com
  - DOMAIN,api.installer.xiaomi.com
  - DOMAIN,api.jr.mi.com
  - DOMAIN,auth.be.sec.miui.com
  - DOMAIN,ccc.sys.miui.com
  - DOMAIN,cn.app.chat.xiaomi.net
  - DOMAIN,data.mistat.xiaomi.com
  - DOMAIN,diagnosis.ad.xiaomi.com
  - DOMAIN,etl-xlmc-ssl.sandai.net
  - DOMAIN,flash.sec.miui.com
  - DOMAIN,idm.api.io.mi.com
  - DOMAIN,ixav-cse.avlyun.com
  - DOMAIN,jupiter.sys.miui.com
  - DOMAIN,log.ad.xiaomi.com
  - DOMAIN,log.avlyun.sec.intl.miui.com
  - DOMAIN,logupdate.avlyun.sec.miui.com
  - DOMAIN,m.track.ad.xiaomi.com
  - DOMAIN,mazu.sec.miui.com
  - DOMAIN,metok.sys.miui.com
  - DOMAIN,miav-cse.avlyun.com
  - DOMAIN,miui-fxcse.avlyun.com
  - DOMAIN,qsb.browser.miui.srv
  - DOMAIN,rom.pt.miui.srv
  - DOMAIN,sdkconf.avlyun.com
  - DOMAIN,sdkconfig.ad.xiaomi.com
  - DOMAIN,ssl-cdn.static.browser.mi-img.com
  - DOMAIN,tmfsdk.m.qq.com
  - DOMAIN,tracking.miui.com
  - DOMAIN,update.avlyun.sec.miui.com
